<?php
include('db.php');

$pedido = $_REQUEST['order'];

$conn = db_connect();
if($conn) {
	$query = "SELECT pedido_total FROM shoop_pedidos WHERE pedido_cod_pedido = '" . $pedido . "'";
	$result = mysql_query($query, $conn);
	if($result) {
		$row = mysql_fetch_array($result);
		
		echo 'M978' . ($row['pedido_total'] * 100) . chr(10);
		echo '1' . chr(10);
		echo 'Pedido ' . $pedido . chr(10);
		echo 'Clave Audio' . chr(10);
		echo '1' . chr(10);
		echo ($row['pedido_total'] * 100) . chr(10);
	} else {
		echo  'no encuentro';
	}
}
?>